### Command: /depop [allow_respawn]

**Handler Macro:** COMMAND_DEPOP

**Handler Value:** 81

**Required Status:** 100

**Arguments:**
- `arg[0]`: `int allow_respawn`

**Notes:**
- Depops the current zone spawns.  Using /depop 1 will allow respawns, otherwise /depop or /depop 0 will result in no respawns.